## rust-postgres-derive 0.4.3

=== debian/changelog ===
rust-postgres-derive (0.4.3-1) unstable; urgency=medium

  * Package postgres-derive 0.4.3 from crates.io using debcargo 2.5.0

 -- Blair Noctis <n@sail.ng>  Sat, 08 Oct 2022 11:56:24 +0200
