## rust-postgres-derive 0.4.5

=== debian/changelog ===
rust-postgres-derive (0.4.5-1) unstable; urgency=medium

  * Team upload.
  * Package postgres-derive 0.4.5 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Tue, 31 Oct 2023 05:23:01 +0000
