=== debian/control ===
Source: rust-postgres-derive
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-heck-0.4+default-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <n@sail.ng>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/postgres-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/postgres-derive
X-Cargo-Crate: postgres-derive
Rules-Requires-Root: no

Package: librust-postgres-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-heck-0.4+default-dev,
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-2+default-dev
Provides:
 librust-postgres-derive+default-dev (= ${binary:Version}),
 librust-postgres-derive-0-dev (= ${binary:Version}),
 librust-postgres-derive-0+default-dev (= ${binary:Version}),
 librust-postgres-derive-0.4-dev (= ${binary:Version}),
 librust-postgres-derive-0.4+default-dev (= ${binary:Version}),
 librust-postgres-derive-0.4.5-dev (= ${binary:Version}),
 librust-postgres-derive-0.4.5+default-dev (= ${binary:Version})
Description: Internal crate used by postgres-types - Rust source code
 This package contains the source for the Rust postgres-derive crate, packaged
 by debcargo for use with cargo and dh-cargo.
