=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test postgres-derive 0.4.5 --all-targets --all-features
Features: test-name=rust-postgres-derive:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test postgres-derive 0.4.5 --all-targets
Features: test-name=librust-postgres-derive-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test postgres-derive 0.4.5 --all-targets --no-default-features
Features: test-name=librust-postgres-derive-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
