## rust-postgres-derive 0.4.6

=== debian/changelog ===
rust-postgres-derive (0.4.6-1) unstable; urgency=medium

  * Team upload.
  * Package postgres-derive 0.4.6 from crates.io using debcargo 2.7.6
  * Relax dependency on heck.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 30 Jan 2025 16:32:16 +0000
