=== debian/control ===
Source: rust-postgres-derive
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-heck-0+default-dev (>= 0.4.1-~~) <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <n@sail.ng>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/postgres-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/postgres-derive
Homepage: https://github.com/sfackler/rust-postgres
X-Cargo-Crate: postgres-derive
Rules-Requires-Root: no

Package: librust-postgres-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-heck-0+default-dev (>= 0.4.1-~~),
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-2+default-dev
Provides:
 librust-postgres-derive+default-dev (= ${binary:Version}),
 librust-postgres-derive-0-dev (= ${binary:Version}),
 librust-postgres-derive-0+default-dev (= ${binary:Version}),
 librust-postgres-derive-0.4-dev (= ${binary:Version}),
 librust-postgres-derive-0.4+default-dev (= ${binary:Version}),
 librust-postgres-derive-0.4.6-dev (= ${binary:Version}),
 librust-postgres-derive-0.4.6+default-dev (= ${binary:Version})
Description: Internal crate used by postgres-types - Rust source code
 Source code for Debianized Rust crate "postgres-derive"
